Subject: [Hipsec] Just recovered from killed notebook

From: Robert Moskowitz <[email-masked]>
Date: Mon, 19 Nov 2012 15:38:37 -0500

There will be a slight delay in my work on the HIP docs; I just 
recovered from a killed notebook (last wed at IEEE802) with backups ~ 3 
weeks old (thus changes to 4243-bis almost lost).  It was from a Pepsi 
DOS attack on  the keyboard.

I have a new (refurbed) Lenovo and was able to rsync all my files from 
the old drive to the new.  Thing is I am using F17 now and I don't have 
all the customizations working right and things are still difficult.

everything is now backed up to my 2T drive I keep stored in a firebox.  
Keeping backups in a firebox is nice and safe, but then you have to take 
the drive out and do the backups.....